Reference record for OID 1.3.6.1.4.1.89.35.1.135.1.18

Parent
1.3.6.1.4.1.89.35.1.135.1 (rsADFarmEntry)
Node code
18
Node name
rsADConnCheckPassword
Numeric OID
1.3.6.1.4.1.89.35.1.135.1.18
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.135.1.18
ASN.1 notation

{1 3 6 1 4 1 89 35 1 135 1 18}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsADFarmTable(135) rsADFarmEntry(1) rsADConnCheckPassword(18)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/135/1/18
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/135/1/18
  • /ISO/3/6/1/4/1/89/35/1/135/1/18
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsADFarmTable/rsADFarmEntry/rsADConnCheckPassword

Descriptions

rsADConnCheckPassword — Radware MIB copies (LibreNMS/Observium Community)

Password used for extended connectivity checks.

Source records

rsADConnCheckPassword

Status in source: mandatory.

Names: rsADConnCheckPassword

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsADConnCheckPassword",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "20",
    ")",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Password used for extended connectivity checks.\"",
    "::=",
    "{",
    "rsADFarmEntry",
    "18",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            20
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Password used for extended connectivity checks."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: WSD-MIB

    Published definition
    rsADConnCheckPassword OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..20))
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
          "Password used for extended connectivity checks."
        ::= {rsADFarmEntry 18}
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}
    · Download WSD-MIB

    Related source files and packages:


    Source location: WSD-MIB::rsADConnCheckPassword.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.173738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (18)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.135.1.1 rsADFarmName00
1.3.6.1.4.1.89.35.1.135.1.2 rsADFarmStatus00
1.3.6.1.4.1.89.35.1.135.1.3 rsADAdminStatus00
1.3.6.1.4.1.89.35.1.135.1.4 rsADFarmOperStatus00
1.3.6.1.4.1.89.35.1.135.1.5 rsADClientsLifeTime00
1.3.6.1.4.1.89.35.1.135.1.6 rsADDispatchMethod00
1.3.6.1.4.1.89.35.1.135.1.7 rsADCheckConnectivityStatus00
1.3.6.1.4.1.89.35.1.135.1.8 rsADCheckConnectivityMethod00
1.3.6.1.4.1.89.35.1.135.1.9 rsADCheckConnectivityInterval00
1.3.6.1.4.1.89.35.1.135.1.10 rsADCheckConnectivityRetries00
1.3.6.1.4.1.89.35.1.135.1.11 rsADClientsConnectDenials00
1.3.6.1.4.1.89.35.1.135.1.12 rsADExtendedConnectivityCheckInterval00
1.3.6.1.4.1.89.35.1.135.1.13 rsADConnectivityCheckUrl00
1.3.6.1.4.1.89.35.1.135.1.14 rsADFarmClientMode00
1.3.6.1.4.1.89.35.1.135.1.15 rsADFarmBandWidth00
1.3.6.1.4.1.89.35.1.135.1.16 rsADFarmSidKey00
1.3.6.1.4.1.89.35.1.135.1.17 rsADConnCheckUserName00
1.3.6.1.4.1.89.35.1.135.1.19 rsADFarmContent00